# Dolibarr language file - Source file is en_US - users
HRMArea=Ljudski Resursi
UserCard=Kartica Korisnika
ContactCard=Kartica Kontakta
GroupCard=Kartica Grupe
NoContactCard=Nema kartica među kontaktima
Permission=Dozvola
Permissions=Dozvole
EditPassword=Urediti lozinku
SendNewPassword=Osvježiti i poslati lozinku
ReinitPassword=Osvježiti lozinku
PasswordChangedTo=Lozinka promijenjena u: %s
SubjectNewPassword=Vaša nova lozinka za aplikaciju
AvailableRights=Dostupne dozvole
OwnedRights=Osobne dozvole
GroupRights=Grupna prava
UserRights=Korisnička prava
UserGUISetup=Postavljanje zaslona korisnika
DisableUser=Onemogućiti
DisableAUser=Onemogućiti korisnika
DeleteUser=Obrisati
DeleteAUser=Obrisati korisnika
DisableGroup=Onemogućiti
DisableAGroup=Onemogućiti grupu
EnableAUser=Omogućiti korisnika
EnableAGroup=Omogućiti grupu
DeleteGroup=Obrisati
DeleteAGroup=Obrisati grupu
ConfirmDisableUser=Da li ste sigurni da želite onemogućiti korisnika <b>%s</b> ?
ConfirmDisableGroup=Da li ste sigurni da želite onemogućiti grupu <b>%s</b> ?
ConfirmDeleteUser=Da li ste sigurni da želite obrisati korisnika <b>%s</b> ?
ConfirmDeleteGroup=Da li ste sigurni da želite obrisati grupu <b>%s</b> ?
ConfirmEnableUser=Da li ste sigurni da želite omogućiti korisnika <b>%s</b> ?
ConfirmEnableGroup=Da li ste sigurni da želite omogućiti grupu <b>%s</b> ?
ConfirmReinitPassword=Da li ste sigurni da želite stvoriti novu lozinku za korisnika <b>%s</b> ?
ConfirmSendNewPassword=Da li ste sigurni da želite stvoriti i poslati novu lozinku za korisnika <b>%s</b> ?
NewUser=Novi korisnik
CreateUser=Stvoriti korisnika
SearchAGroup=Tražiti grupu
SearchAUser=Tražiti korisnika
LoginNotDefined=Prijava nije definirana.
NameNotDefined=Ime nije definirano.
ListOfUsers=Popis korisnika
Administrator=Administrator
SuperAdministrator=Super Administrator
SuperAdministratorDesc=Globalni administrator
AdministratorDesc=Administrator
AdministratorDescEntity=Administrator (za svoju stranku)
DefaultRights=Zadane dozvole
DefaultRightsDesc=Odredite ovdje <u>zadane</u> dozvole koje će se automatski dodijeliti za <u>novo stvorene</u>  korisnike (Idite na korisničku karticu za promjenu dozvola za postojećeg korisnika).
DolibarrUsers=Korisnici
LastName=Naziv
FirstName=Ime
ListOfGroups=Popis grupa
NewGroup=Nova grupa
CreateGroup=Napraviti grupu
RemoveFromGroup=Ukloni iz grupe
PasswordChangedAndSentTo=Lozinka promijenjena i polsana na: <b>%s</b>.
PasswordChangeRequestSent=Zahtjev za promjenom lozinke za <b>%s</b> je poslan na <b>%s</b>.
MenuUsersAndGroups=Korisnici i Grupe
MenuMyUserCard=Moja korisnička kartica
LastGroupsCreated=Posljednje %s napravljene grupe
LastUsersCreated=Posljednjih  %s napravljenih korisnika
ShowGroup=Prikazati grupu
ShowUser=Prikazati korisnika
NonAffectedUsers=Ne dodijeljeni korisnici
UserModified=Korisnik je uspješno promijenjen
PhotoFile=Foto datoteka
UserWithDolibarrAccess=Korisnik s pristupom aplikaciji
ListOfUsersInGroup=Popis korisnika u ovoj grupi
ListOfGroupsForUser=Popis grupa za ovog korisnika
UsersToAdd=Popis korisnika za dodati ovoj grupi
GroupsToAdd=Popis grupa za dodati ovome korisniku
NoLogin=Nema korisničkog imena
LinkToCompanyContact=Poveznica na stranku/kontakt
LinkedToDolibarrMember=Poveznica na člana
LinkedToDolibarrUser=Poveznica na korisnika aplikacije
LinkedToDolibarrThirdParty=Poveznica na stranku
CreateDolibarrLogin=Stvoriti korisnika
CreateDolibarrThirdParty=Stvoriti stranku
LoginAccountDisable=Račun je onemogućen, postavite novo korisničko ime kako biste ga omogućili.
LoginAccountDisableInDolibarr=Račun je onemogućen u aplikaciji.
LoginAccountDisableInLdap=Račun je onemogućen u domeni.
UsePersonalValue=Koristiti osobne vrijednosti
GuiLanguage=Jezik sučelja
InternalUser=Interni korisnik
MyInformations=Moji podaci
ExportDataset_user_1=Korisnici i postavke
DomainUser=Domenski korisnik %s
Reactivate=Reaktivirati
CreateInternalUserDesc=Ovaj obrazac vam omogućuje da stvorite internog korisnika za svoju tvrtku / zakladu. Da biste stvorili vanjskog korisnika (kupac, dobavljač, ...), upotrijebite gumb 'Napraviti korisnika' sa kartice stranaka.
InternalExternalDesc=<b>Interni</b> korisnik je korisnik koji je dio vaše tvrtke / zaklade.<br><b>Vanjski</b> korisnik je kupac, dobavljač ili neki drugi.<br><br>U oba slučaja, dozvole definiraju prava u aplikaciji "Triton", također vanjski korisnik može imati različite Izbornike u odnosu na unutarnje korisnika (vidi Naslovnica - Postavljanje - Zaslon)
PermissionInheritedFromAGroup=Odobrenja su naslijeđena od jedne od korisnikovih grupa.
Inherited=nasljeđen
UserWillBeInternalUser=Napravljeni korisnik će biti unutarnji korisnik (zato što ni je povezan niti sa jednom strankom )
UserWillBeExternalUser=Napravljeni korisnik će biti vanjski korisnik (zato što je povezan sa određenom strankom )
IdPhoneCaller=Id telefon pozivatelja
NewUserCreated=Korisnik %s je napravljen
NewUserPassword=Promijena lozinke za %s
EventUserModified=Korisnik %s je promijenjen
UserDisabled=Korisnik %s je onemogućen
UserEnabled=Korisnik %s je aktiviran
UserDeleted=Korisnik %s je obrisan
NewGroupCreated=Grupa %s je napravljena
GroupModified=Grupa %s je uspješno promijenjena
GroupDeleted=Grupa %s je obrisana
ConfirmCreateContact=Da li ste sigurni da želite napraviti račun za ovaj kontakt?
ConfirmCreateLogin=Da li ste sigurni da želite napraviti račun za ovog člana?
ConfirmCreateThirdParty=Da li ste sigurni da želite napraviti stranku za ovog člana?
LoginToCreate=Napraviti korisničko ime
NameToCreate=Napraviti naziv stranke
YourRole=Vaše uloge
YourQuotaOfUsersIsReached=Vaša kvota aktivnih korisnika je postignuta!
NbOfUsers=Broj korisnika
DontDowngradeSuperAdmin=Samo superadmin može unazaditi superadmina
HierarchicalResponsible=Nadzornik
HierarchicView=Hijerarhijski prikaz
UseTypeFieldToChange=Koristite polje "Tip" za izmjenu
OpenIDURL=OpenID URL
LoginUsingOpenID=Koristiti OpenID za prijavu
WeeklyHours=Tjedna satnica
ColorUser=Boja korisnika
DisabledInMonoUserMode=Onemogućen u režimu održavanja
UserAccountancyCode=Računovodstvena oznaka korisnika
UserLogoff=Korisnik %s odjavljen
UserLogged=Korisnik %s prijavljen
